
QGIS Application - Bug report #19640

QGIS_Shortcut error

2018-08-17 08:29 AM - 명균 이

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.22 Regression?: No

Operating System: Win7 / 64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27467

Description

I saved the shortcut I specified to a file and applied it to QGIS on another PC, and I got the following error.

"This file contains shortcuts created in other languages. Therefore, it can not be used." 

I tried the QGIS on a PC with the same language settings as when saving the shortcut file, but I got an error.

History

#1 - 2018-08-19 11:14 AM - Giovanni Manghi

- Resolution deleted (invalid)

- Priority changed from High to Normal

- Status changed from Open to Feedback

What do you mean with "shortcut"?

#2 - 2018-11-11 04:30 AM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
